const mongoose = require('mongoose')

const musicSchema = mongoose.Schema

const Music = new musicSchema({
    quiet:Array,
    wind:Array,
    email:String,
    createAt:{
        type:Date,
        default:Date.now
    }
})

const musicData = mongoose.model('music', Music)

module.exports = musicData